Page MenuHomePhabricator

elm_fileselector: improve documentation
ClosedPublic

Authored by bu5hm4n on Jan 24 2019, 2:02 AM.

Details

Summary

lets safe up the time of the next one trying to figure out what
current_name is.

Depends on D7751

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Jan 24 2019, 2:02 AM
bu5hm4n requested review of this revision.Jan 24 2019, 2:02 AM
segfaultxavi accepted this revision.Jan 24 2019, 6:56 AM

Thanks.

If I had a dollar every time somebody documents Awesome_Property_X with [[Awesome Property X]], I'd be a millionaire.

This revision is now accepted and ready to land.Jan 24 2019, 6:56 AM
bu5hm4n updated this revision to Diff 18863.Jan 25 2019, 6:52 AM
bu5hm4n edited the summary of this revision. (Show Details)

rebase.

Out of curiosity, why is this patch part of this stack? it is independent of everything, could be landed right now and you would not need to rebase it continuously... I do not understand your workflow, guys :(

Closed by commit rEFL67d9b49c1bc9: elm_fileselector: improve documentation (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJan 26 2019, 2:44 AM
This revision was automatically updated to reflect the committed changes.